.version.index /* version checker */
{
	color: #0000FA;
	background-color: #5E636A;
}

.html
{
	background: #7F7F7F url("/images/ysance_accueil_bg_paterne.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 967.9842543859659px;
	background-image: none;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -38px;
	margin-bottom: -65px;
}

#u28905
{
	z-index: 320;
	width: 346px;
	min-height: 22px;
}

#pu28694
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u28694
{
	z-index: 2;
	width: 980px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 100px;
}

#u28695
{
	z-index: 3;
	padding-bottom: 50px;
}

#u28697
{
	z-index: 5;
	width: 980px;
	margin-right: -10000px;
	left: 100px;
}

#u28698
{
	z-index: 6;
	width: 390px;
	margin-bottom: -24px;
	margin-right: -10000px;
}

#u34748-4
{
	z-index: 343;
	width: 236px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 481px;
}

#u34748-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 236px;
	margin: 62px -10000px 0px 0px;
}

#u38708-4
{
	z-index: 360;
	width: 55px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
}

#u38708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 55px;
	margin: 62px -10000px 0px 0px;
}

#u34749-3
{
	z-index: 347;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 802px;
}

#u34750-3
{
	z-index: 350;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 850px;
}

#u34752-3
{
	z-index: 353;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 897px;
}

#u34751-3
{
	z-index: 356;
	width: 35px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 945px;
}

#u34749-3:hover,#u34750-3:hover,#u34752-3:hover,#u34751-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 35px;
	margin: 62px -10000px 0px 0px;
}

#u28695-bw
{
	z-index: 3;
	height: 153px;
}

#u28696
{
	z-index: 4;
	height: 50px;
}

#u28696-bw
{
	z-index: 4;
	margin-top: 153px;
	height: 50px;
}

#u28700
{
	z-index: 8;
	width: 311px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 100px;
}

#u28719-5
{
	z-index: 33;
	width: 311px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 100px;
}

#menuu28724
{
	z-index: 166;
	width: 980px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 100px;
}

#u28767
{
	width: 163px;
	min-height: 50px;
	margin-right: -10000px;
}

#u28770
{
	width: 162px;
	padding-bottom: 32px;
}

#u28770:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u28772-4
{
	width: 162px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28770:hover #u28772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28770:active #u28772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28774
{
	width: 163px;
	min-height: 50px;
	margin-right: -10000px;
	left: 163px;
}

#u28833
{
	width: 162px;
	padding-bottom: 32px;
}

#u28770.MuseMenuActive,#u28833:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u28834-4
{
	width: 148px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28770.MuseMenuActive #u28772-4,#u28833:hover #u28834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28833:active #u28834-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28836
{
	z-index: 179;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 148px;
}

#u28833:hover #u28836
{
	margin: 0px -10000px 0px 0px;
}

#u28820
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28820:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28822-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28820:hover #u28822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28785
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28820.MuseMenuActive,#u28785:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28787-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28820.MuseMenuActive #u28822-4,#u28785:hover #u28787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28808
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28785.MuseMenuActive,#u28808:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28809-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28785.MuseMenuActive #u28787-4,#u28808:hover #u28809-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28813
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28808.MuseMenuActive,#u28813:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28814-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28808.MuseMenuActive #u28809-4,#u28813:hover #u28814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28792
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28813.MuseMenuActive,#u28792:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28793-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28813.MuseMenuActive #u28814-4,#u28792:hover #u28793-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28829
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28792.MuseMenuActive,#u28829:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28831-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28792.MuseMenuActive #u28793-4,#u28829:hover #u28831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28780
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28829.MuseMenuActive,#u28780:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28783-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28829.MuseMenuActive #u28831-4,#u28780:hover #u28783-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28801
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28780.MuseMenuActive,#u28801:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28804-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28780.MuseMenuActive #u28783-4,#u28801:hover #u28804-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u33153
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28801.MuseMenuActive,#u33153:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u33154-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28801.MuseMenuActive #u28804-4,#u33153:hover #u33154-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28837
{
	width: 163px;
	min-height: 50px;
	margin-right: -10000px;
	left: 326px;
}

#u28840
{
	width: 162px;
	padding-bottom: 32px;
}

#u28833.MuseMenuActive,#u28840:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u28843-4
{
	width: 162px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28833.MuseMenuActive #u28834-4,#u28840:hover #u28843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28840:active #u28843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28861
{
	width: 163px;
	min-height: 50px;
	margin-right: -10000px;
	left: 489px;
}

#u28862
{
	width: 162px;
	padding-bottom: 32px;
}

#u28840.MuseMenuActive,#u28862:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u28862.MuseMenuActive
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u28864-4
{
	width: 148px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28840.MuseMenuActive #u28843-4,#u28862:hover #u28864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28862:active #u28864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28865
{
	z-index: 248;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 148px;
}

#u28833.MuseMenuActive #u28836,#u28862:hover #u28865
{
	margin: 0px -10000px 0px 0px;
}

#u28866
{
	width: 240px;
	top: 50px;
}

#u28871
{
	width: 240px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28871:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28873-4
{
	width: 232px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u33153.MuseMenuActive #u33154-4,#u28871:hover #u28873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28885
{
	width: 240px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28871.MuseMenuActive,#u28885:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28888-4
{
	width: 232px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28871.MuseMenuActive #u28873-4,#u28885:hover #u28888-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28892
{
	width: 240px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28885.MuseMenuActive,#u28892:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28895-4
{
	width: 232px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28885.MuseMenuActive #u28888-4,#u28892:hover #u28895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28867,#u28868,#u28882,#u28889,#u28875
{
	width: 240px;
}

#u28878
{
	width: 240px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28892.MuseMenuActive,#u28878:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28878.MuseMenuActive
{
	width: 240px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28881-4
{
	width: 232px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28892.MuseMenuActive #u28895-4,#u28878:hover #u28881-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28732
{
	width: 164px;
	min-height: 50px;
	margin-right: -10000px;
	left: 652px;
}

#u28733
{
	width: 163px;
	padding-bottom: 32px;
}

#u28733:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u28735-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28862.MuseMenuActive #u28864-4,#u28733:hover #u28735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28733:active #u28735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28736
{
	z-index: 281;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 149px;
}

#u28862.MuseMenuActive #u28865,#u28733:hover #u28736
{
	margin: 0px -10000px 0px 0px;
}

#u28775,#u28737
{
	width: 220px;
	top: 50px;
}

#u28742
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u33153.MuseMenuActive,#u28742:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28744-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28878.MuseMenuActive #u28881-4,#u28742:hover #u28744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28754
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28742.MuseMenuActive,#u28754:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28756-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28742.MuseMenuActive #u28744-4,#u28754:hover #u28756-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u30253
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28754.MuseMenuActive,#u30253:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u30254-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28754.MuseMenuActive #u28756-4,#u30253:hover #u30254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28749
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u30253.MuseMenuActive,#u28749:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28750-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u30253.MuseMenuActive #u30254-4,#u28749:hover #u28750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28776,#u28819,#u28784,#u28805,#u28812,#u28791,#u28826,#u28777,#u28798,#u33150,#u28738,#u28739,#u28753,#u30252,#u28746,#u28760
{
	width: 220px;
}

#u28761
{
	width: 220px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u28749.MuseMenuActive,#u28761:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28761.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28764-4
{
	width: 212px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u28749.MuseMenuActive #u28750-4,#u28761:hover #u28764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28761.MuseMenuActive #u28764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28725
{
	width: 164px;
	min-height: 50px;
	margin-right: -10000px;
	left: 816px;
}

#u28728
{
	width: 163px;
	padding-bottom: 32px;
}

#u28733.MuseMenuActive,#u28728:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u28728.MuseMenuActive
{
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u28729-4
{
	width: 163px;
	min-height: 18px;
	margin-right: -10000px;
	top: 16px;
}

#u28733.MuseMenuActive #u28735-4,#u28728:hover #u28729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28728:active #u28729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u28728.MuseMenuActive #u28729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu1274
{
	z-index: 538;
	width: 0.01px;
	height: 366px;
	left: -30px;
	margin-top: 45px;
	position: relative;
}

#u1285
{
	position: absolute;
	width: 1041px;
	background-color: transparent;
}

#u1285popup
{
	z-index: 539;
}

#u38727
{
	z-index: 540;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_apero_google_2015.jpg") no-repeat center top;
}

#u38647
{
	z-index: 541;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_salon_bigdata_2015.jpg") no-repeat center top;
}

#u33537
{
	z-index: 542;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_ecommerce_1to1.jpg") no-repeat center top;
}

#u38376
{
	z-index: 543;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_dmp5.jpg") no-repeat center top;
}

#u38592
{
	z-index: 544;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_createur_plateformes_digitales.jpg") no-repeat center top;
}

#u38594
{
	z-index: 545;
	width: 1041px;
	height: 352px;
	border-style: none;
	border-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("/images/visuel_recrutement.jpg") no-repeat center top;
}

#u1279
{
	z-index: 546;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 473px;
}

#u38728
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u38728:hover
{
	border-color: #999999;
	background-color: #E52B38;
	margin: 0px;
}

#u38649
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 23px;
}

#u38649:hover
{
	border-color: #999999;
	background-color: #E52B38;
	margin: 0px;
}

#u33538
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 45px;
}

#u33538:hover
{
	border-color: #999999;
	background-color: #E52B38;
	margin: 0px;
}

#u38728.PamphletThumbSelected,#u38649.PamphletThumbSelected,#u33538.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px;
}

#u38377
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #999999;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 66px;
}

#u38377:hover
{
	border-color: #6B6B6B;
	background-color: #E52B38;
	margin: 0px;
}

#u38593
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #999999;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 86px;
}

#u38593:hover
{
	border-color: #6B6B6B;
	background-color: #E52B38;
	margin: 0px;
}

#u38595
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #999999;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	left: 105px;
}

#u38595:hover
{
	border-color: #6B6B6B;
	background-color: #E52B38;
	margin: 0px;
}

#u38377.PamphletThumbSelected,#u38593.PamphletThumbSelected,#u38595.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #E52B38;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px;
}

#u1283
{
	position: absolute;
	width: 42px;
	border-width: 4px;
	border-style: solid;
	border-color: #6F8290;
	background-color: #334049;
	-moz-border-radius: 36px;
	-webkit-border-radius: 36px;
	-khtml-border-radius: 36px;
	border-radius: 36px;
	padding-bottom: 4px;
	top: 150px;
	left: 7px;
}

#u1284-4
{
	z-index: 554;
	width: 36px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1277
{
	position: absolute;
	width: 42px;
	border-width: 4px;
	border-style: solid;
	border-color: #6F8290;
	background-color: #334049;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	-khtml-border-radius: 33px;
	border-radius: 33px;
	padding-bottom: 3px;
	top: 147px;
	left: 984px;
}

#u1283:hover,#u1277:hover
{
	border-color: #999999;
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u1278-4
{
	z-index: 559;
	width: 36px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#pppu38548
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 2px;
}

#ppu38548
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu38548
{
	width: 0.01px;
}

#u38548
{
	z-index: 359;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 406px;
}

#u36746-12
{
	z-index: 684;
	width: 311px;
	min-height: 742px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u36747
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u36748-4
{
	z-index: 690;
	width: 311px;
	min-height: 50px;
	background-color: #3E4C55;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#u36665-17
{
	z-index: 701;
	width: 311px;
	min-height: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
}

#u37875
{
	float: left;
	margin-bottom: 50px;
	margin-left: 3px;
	margin-right: 11px;
}

#u37869
{
	z-index: 706;
	width: 90px;
	background-color: transparent;
}

#u37869_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u36675
{
	z-index: 721;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 709px;
	left: 11px;
}

#u36677
{
	z-index: 722;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36676-5
{
	z-index: 723;
	width: 160px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u38097-16
{
	z-index: 734;
	width: 311px;
	min-height: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
}

#u38114
{
	float: left;
	margin: 1px 6px 90px 5px;
}

#u38108
{
	z-index: 739;
	width: 91px;
	background-color: transparent;
}

#u38709-17
{
	z-index: 753;
	width: 311px;
	min-height: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u38097-4,#u38709-3
{
	padding-right: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
}

#u38726
{
	float: left;
	margin-bottom: 100px;
	margin-left: 2px;
	margin-right: 5px;
}

#u38720
{
	z-index: 758;
	width: 97px;
	background-color: transparent;
}

#u36665-5,#u38097-6,#u38709-7
{
	padding-right: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u38709-5
{
	font-size: 12px;
	font-weight: bold;
}

#u36665-4,#u38097-5,#u38709-4,#u38709-6
{
	font-size: 12px;
	font-weight: normal;
}

#u36665-7,#u36665-8,#u38097-7,#u38709-8
{
	padding-right: 15px;
	padding-left: 10px;
}

#u36665-15,#u38097-14,#u38709-15
{
	font-size: 11px;
	text-align: right;
	padding-right: 15px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36665-9,#u38097-8,#u38709-9
{
	font-size: 10px;
	font-weight: normal;
}

#u36665-10,#u38097-9,#u38709-10
{
	font-size: 10px;
}

#u36749
{
	z-index: 728;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u36750
{
	z-index: 729;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u36751-4
{
	z-index: 730;
	width: 309px;
	min-height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#pu34264
{
	width: 0.01px;
	margin-left: 1px;
}

#u34264
{
	z-index: 679;
	width: 310px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34266-4
{
	z-index: 680;
	width: 125px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 10px;
}

#u2137-16
{
	z-index: 364;
	width: 310px;
	min-height: 825px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u2187
{
	margin-top: 1px;
	margin-bottom: -1px;
}

#u2186-15
{
	z-index: 370;
	width: 310px;
	min-height: 139px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u2189-4
{
	z-index: 376;
	width: 310px;
	min-height: 50px;
	background-color: #E52B38;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#u36748-2,#u2189-2
{
	font-family: exo, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36748,#u2189
{
	font-size: 22px;
	font-weight: 500;
}

#u2379
{
	margin-top: -2px;
	margin-bottom: 2px;
}

#accordionu2346
{
	z-index: 385;
	width: 311px;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
}

#u2371
{
	z-index: 386;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u2372-6
{
	z-index: 387;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2373
{
	z-index: 393;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u2374-9
{
	z-index: 394;
	width: 290px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2355
{
	z-index: 403;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u2356-6
{
	z-index: 404;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-weight: bold;
	position: relative;
}

#u2357
{
	z-index: 410;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2358-7
{
	z-index: 411;
	width: 290px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u23980
{
	z-index: 418;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u23981-6
{
	z-index: 419;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2372-4,#u23981-4
{
	color: #334049;
	font-weight: bold;
}

#u23982
{
	z-index: 425;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u24106-7
{
	z-index: 426;
	width: 290px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2351
{
	z-index: 433;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u2352-6
{
	z-index: 434;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2372-2,#u2352-2
{
	color: #E52B38;
}

#u2352-4
{
	line-height: 1;
	color: #334049;
	font-weight: bold;
}

#u2353
{
	z-index: 440;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2354-8
{
	z-index: 441;
	width: 290px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u2375
{
	z-index: 449;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u2376-7
{
	z-index: 450;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-weight: bold;
	position: relative;
}

#u2356-2,#u2376-3
{
	color: #999999;
}

#u2377
{
	z-index: 457;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
}

#u2378-8
{
	z-index: 458;
	width: 290px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u2347
{
	z-index: 466;
	width: 311px;
	background-color: transparent;
	position: relative;
}

#u2348-6
{
	z-index: 467;
	width: 301px;
	min-height: 35px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2372-6.AccordionPanelTabOpen,#u2356-6.AccordionPanelTabOpen,#u23981-6.AccordionPanelTabOpen,#u2352-6.AccordionPanelTabOpen,#u2376-7.AccordionPanelTabOpen,#u2348-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 35px;
	margin: 0px;
}

#u2356,#u23981-2,#u2376,#u2348-2
{
	color: #E52B38;
	font-weight: normal;
}

#u2348-4
{
	color: #334049;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u2349
{
	z-index: 473;
	width: 309px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 33px;
	position: relative;
}

#u2350-8
{
	z-index: 474;
	width: 289px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2374-4,#u2356-4,#u2358-2,#u24106-2,#u2354-2,#u2354-3,#u2378-2,#u2378-3,#u2350-2,#u2350-3
{
	color: #334049;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2374-7,#u2358-5,#u24106-5,#u2354-6,#u2378-6,#u2350-6
{
	text-align: right;
	color: #E52B38;
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u36746-9,#u36746-10,#u2186-12
{
	text-align: left;
	padding-left: 20px;
}

#u2232
{
	margin-top: 7px;
	margin-bottom: -7px;
}

#u2229
{
	z-index: 487;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2230
{
	z-index: 488;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #E52B38;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2231-5
{
	z-index: 489;
	width: 160px;
	min-height: 9px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u36676-2,#u2231-2
{
	font-size: 14px;
}

#u23952-8
{
	z-index: 502;
	width: 310px;
	min-height: 196px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: right;
	background: transparent url("/images/etre_ysance2.png") no-repeat center center;
}

#u23952-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u23952
{
	font-size: 23px;
	color: #334049;
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u2376-5,#u23952-3
{
	color: #334049;
}

#u23953
{
	margin-top: 116px;
	margin-bottom: -116px;
}

#u23954-4
{
	z-index: 510;
	width: 114px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u32240-11
{
	z-index: 521;
	width: 310px;
	min-height: 53px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #E52B38 url("/images/hachure_box.png") repeat left top;
}

#u32240-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u32242-4
{
	z-index: 532;
	width: 99px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u2138-27
{
	z-index: 563;
	width: 311px;
	min-height: 864px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u2422
{
	margin-top: 193px;
	margin-bottom: -193px;
}

#u2416
{
	z-index: 571;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2418
{
	z-index: 572;
	width: 310px;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	background: #E52B38 url("/images/motif_ysance.png") repeat left top;
}

#u2419-4
{
	z-index: 573;
	width: 310px;
	min-height: 31px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2419-2
{
	padding-left: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2419
{
	font-size: 22px;
	font-weight: 400;
}

#u2417
{
	z-index: 577;
	width: 237px;
	height: 32px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 21px;
}

#u2421
{
	z-index: 578;
	width: 45px;
	border-color: #000000;
	background-color: #334049;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	-khtml-border-radius: 22px;
	border-radius: 22px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 248px;
}

#u2420-4
{
	z-index: 579;
	width: 36px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 4px;
}

#u2420
{
	font-size: 18px;
}

#u2426
{
	margin-top: -158px;
	margin-bottom: 158px;
}

#u2423-13
{
	z-index: 589;
	width: 310px;
	min-height: 53px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: transparent url("/images/qui_somme_nous4-ieu2423-13-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("/images/qui_somme_nous4.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u2423-13:hover
{
	background-repeat: repeat;
	background-position: left top;
	border-color: #334049;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px;
	background-size: auto;
}

#u2423-11
{
	padding-bottom: 5px;
	font-family: exo, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2423-3
{
	font-size: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2425-4
{
	z-index: 600;
	width: 143px;
	min-height: 25px;
	background-color: #E52B38;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u30273
{
	margin-top: -3px;
	margin-bottom: 3px;
}

#u30265
{
	z-index: 612;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u30266-6
{
	z-index: 613;
	width: 310px;
	min-height: 262px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u32240-9,#u30266-4
{
	padding-bottom: 5px;
}

#u30267
{
	margin-top: 201px;
	margin-bottom: -201px;
}

#u30268-4
{
	z-index: 619;
	width: 114px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u30269
{
	z-index: 624;
	width: 263px;
	height: 116px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 22px;
	background: #FFFFFF url("/images/les_chiffres.png") no-repeat center center;
	background-size: cover;
}

#u30270
{
	z-index: 625;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u30271
{
	z-index: 626;
	width: 310px;
	border-color: #000000;
	background-color: #334049;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u30272-4
{
	z-index: 627;
	width: 222px;
	min-height: 62px;
	background-color: transparent;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u36751-2,#u30272-2
{
	padding-bottom: 5px;
	font-weight: normal;
}

#u36751,#u30272
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u30277
{
	margin-top: 21px;
	margin-bottom: -21px;
}

#u30274-14
{
	z-index: 636;
	width: 310px;
	min-height: 53px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #00BBF1 url("/images/motif_twitter.png") repeat left top;
}

#u32240-2,#u2423-2,#u30274-2
{
	font-size: 22px;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u30274-5
{
	font-size: 24px;
}

#u30276-4
{
	z-index: 648;
	width: 113px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u36676-3,#u2137-4,#u2231-3,#u2137-9,#u2137-14,#u2420-2,#u2138-25
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36746,#u2137,#u2186,#u2186-5,#u2186-9,#u2137-6,#u2137-11,#u2138-3,#u2138-8,#u2138-12,#u30266,#u2138-16,#u2138-22
{
	font-size: 1px;
	line-height: 0px;
}

#u34227-11
{
	z-index: 662;
	width: 310px;
	min-height: 53px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #9AA8B3 url("/images/motif_ysance.png") repeat left top;
}

#u34227-2
{
	font-size: 20px;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u30274-12,#u34227-9
{
	font-size: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36748-2  span,#u36665-5  span,#u36665-15  span,#u36665-15  a,#u36676-3  span,#u38097-6  span,#u38097-14  span,#u38097-14  a,#u38709-7  span,#u38709-15  span,#u38709-15  a,#u2137-4  span,#u2189-2  span,#u2231-3  span,#u2137-9  span,#u23952-6  span,#u2137-14  span,#u2419-2  span,#u2420-2  span,#u2423-11  span,#u30274-12  span,#u2138-25  span,#u34227-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u34229-4
{
	z-index: 671;
	width: 113px;
	min-height: 25px;
	background-color: #334049;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

#u34266-2,#u23954-2,#u32242-2,#u2425-2,#u30268-2,#u30276-2,#u34229-2
{
	padding-top: 5px;
}

#u2423-6,#u2423-7,#u2423-10,#u30274-7,#u30274-8,#u30274-11,#u34227-4,#u34227-5,#u34227-8
{
	font-size: 12px;
}

#u2138-23,#u2138-24
{
	font-size: 20px;
}

#pu28710
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u28710
{
	z-index: 10;
	padding-bottom: 40px;
}

#u28695_align_to_page,#u28710_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u28720-35
{
	z-index: 38;
	width: 160px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 110px;
}

#u28712-15
{
	z-index: 12;
	width: 160px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 974px;
}

#u28710-bw
{
	z-index: 10;
	height: 217px;
}

#u28711
{
	z-index: 11;
	height: 179px;
}

#u28711-bw
{
	z-index: 11;
	margin-top: 245px;
	height: 179px;
}

#u28713
{
	z-index: 27;
	width: 196px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 975px;
}

#u28714
{
	z-index: 28;
	width: 185px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 975px;
}

#u28718
{
	z-index: 32;
	width: 34px;
	height: 33px;
	margin-right: -10000px;
}

#u28733.MuseMenuActive #u28736,#u28718:hover
{
	margin: 0px -10000px 0px 0px;
}

#u28715
{
	z-index: 31;
	width: 34px;
	height: 33px;
	margin-right: -10000px;
	left: 50px;
}

#u28718.MuseLinkActive,#u28715:hover
{
	margin: 0px -10000px 0px 0px;
}

#u28716
{
	z-index: 30;
	width: 34px;
	height: 33px;
	margin-right: -10000px;
	left: 101px;
}

#u28715.MuseLinkActive,#u28716:hover
{
	margin: 0px -10000px 0px 0px;
}

#u28717
{
	z-index: 29;
	width: 34px;
	height: 33px;
	margin-right: -10000px;
	left: 151px;
}

#u28716.MuseLinkActive,#u28717:hover
{
	margin: 0px -10000px 0px 0px;
}

#u28717.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u28721-29
{
	z-index: 73;
	width: 160px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 270px;
}

#u28722-26
{
	z-index: 102;
	width: 160px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 430px;
}

#u28723-38
{
	z-index: 128;
	width: 184px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 590px;
}

#u34267-22
{
	z-index: 321;
	width: 188px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 764px;
}

body
{
	position: relative;
	min-width: 980px;
}

